Page MenuHomeFreeBSD

Clarify MESON_BUILD_DIR comment
ClosedPublic

Authored by 0mp on Feb 20 2019, 2:58 PM.

Details

Reviewers
mat
krion
kwm
Group Reviewers
gnome
portmgr
O5: Ports Framework(Owns No Changed Paths)
Commits
rP493957: Clarify MESON_BUILD_DIR comment
Summary
Clarify MESON_BUILD_DIR comment

MESON_BUILD_DIR is relative to ${WRKSRC}. Update the comment in meson.mk
accordingly.

Approved by: just-fix-it (koobs)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 22618
Build 21731: arc lint + arc unit

Event Timeline

0mp created this revision.Feb 20 2019, 2:58 PM
0mp added a reviewer: gnome.Feb 20 2019, 2:58 PM
0mp retitled this revision from Fix MESON_BUILD_DIR comment to Clarify MESON_BUILD_DIR comment.Feb 25 2019, 2:30 PM
0mp edited the summary of this revision. (Show Details)
0mp removed reviewers: O5: Ports Framework, portmgr.
0mp added a subscriber: koobs.Feb 25 2019, 2:31 PM

@mat, @krion. I contacted the GNOME team on IRC and @koobs told me that it's fine to commit this change. Do you agree? :)

kwm accepted this revision.Feb 25 2019, 3:34 PM
mat accepted this revision as: mat.Feb 25 2019, 6:32 PM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 26 2019, 9:36 AM
Closed by commit rP493957: Clarify MESON_BUILD_DIR comment (authored by 0mp). · Explain Why
This revision was automatically updated to reflect the committed changes.